Subject: Kiodex stock purchase agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Feb 2001 15:51:38 -0800 (PST)

To summarize where we are on the accounting issues related to booking all of the income related to our 12.5% equity investment in Kiodex in Q1:

The 12.5% equity investment has to be a completely separate transaction from the co-marketing arrangement for which we are paid in warrants.

Kiodex cannot clawback or redeem any portion of the 12.5% if Enron walks the co-marketing agreement at any point in the five-year term.  It is ours to keep.

The 12.5% equity investment will be collapsed with the co-marketing deal (and therefore income can only be realized over the five-year term) if there isn't enough consideration for the 12.5% to make it look like a real deal.  Mike Patrick believes that we can get the desired accounting treatment for the 12.5% if we deliver promotional materials to our customers and EnronOnline "statistics" as consideration for the 12.5%.  We have not really spelled out exactly what this consideration is, but I have attached a draft stock purchase agreement in which we have attempted to do so in Section 5.11.

Kiodex wants to close this deal by March 7; we probably can't get the consideration in line by then, but we probably could by the end of the quarter.  Kiodex wasn't crazy about giving us the 12.5% for anything less than the 5-year marketing agreement, and wanted a clawback on the shares even then; they sure won't give us 12.5% for a promise to deliver the consideration by the end of March.  This means we will have to close the deal into escrow, and can get the shares when we deliver the consideration.

Here are the questions for the deal team:

1.	  What can we give to Kiodex before the end of Q1 that supports our 12.5% equity investment.  I can describe the promotional materials, but what "statistics" can we provide that will be valuable to Kiodex?  (Remember that Kiodex will have to feel like they are getting SOMETHING for the 12.5% equity they are giving us, because again, it will be ours to keep regardless of what happens to the co-marketing agreement).

2.	 Whatever we decide to give to Kiodex for the 12.5%, we will have to be able to deliver it IN FULL by the end of Q1; otherwise, we can't get our shares, and we can't book the income.

Here is the stock purchase agreement; I wam working on the language in Section 5.11, but it gives you an idea of what we think we might be able to do.

 

Travis McCullough
Enron North America Corp.
1400 Smith Street EB 3817
Houston Texas 77002
Phone:  (713) 853-1575
Fax: (713) 646-3490